import PageHome from '$/pages/site/Home.svelte'
import PagePerfil from '$/pages/usuarios/Perfil.svelte'
import PageError from '$/pages/site/Error.svelte'
import PageAplicaciones from '$/pages/aplicaciones/Admin.svelte'
import PageUsuarios from '$/pages/usuarios/Admin.svelte'
import PageUsuarioCreate from '$/pages/usuarios/Create.svelte'
import PageUsuarioModifica from '$/pages/usuarios/Create.svelte'
import PageComunas from '$/pages/comunas/Admin.svelte'

export const routes = [
    { path: '/', component: PageHome },
    { path: '/perfil', component: PagePerfil },
    { path: '/aplicaciones', component: PageAplicaciones },
    { path: '/usuarios', component: PageUsuarios },
    { path: '/usuarios/nuevo', component: PageUsuarioCreate },
    { path: '/usuarios/:login', component: PageUsuarioModifica },
    { path: '/comunas', component: PageComunas },
    { path: '*', component: PageError },
]